<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="plugin.video.torproxy" name="TorThegroove" version="1.2.2" provider-name="Thegroove360">
  <requires>
    <import addon="xbmc.python" version="3.0.0" />
    <import addon="script.module.pysocks" />
    <import addon="script.module.requests" />
    <import addon="script.module.beautifulsoup4" />
    <import addon="script.module.pytz" />
    <import addon="script.module.tzlocal" />
	<import addon="plugin.video.thegroove360" />
	<import addon="plugin.video.torproxy.core" />
	<import addon="script.module.tg360resolver" version="0.0.1"/>
	<import addon="script.module.pycryptodome" />
    <import addon="script.module.future" />
    <import addon="inputstream.ffmpegdirect" optional="true" />
  </requires>
  <extension point="xbmc.python.pluginsource" library="default.py">
    <provides></provides>
  </extension>
  <extension point="xbmc.service" library="service.py" />
  <extension point="xbmc.addon.metadata">
    <assets>
      <icon>icon.png</icon>
      <fanart>fanart.jpg</fanart>
      <screenshot>screen1.jpg</screenshot>
      <screenshot>screen2.jpg</screenshot>
      <screenshot>screen3.jpg</screenshot>
    </assets>
    <summary lang="en_GB">TorThegroove – Live sports via Tor proxy</summary>
    <description lang="en_GB">Live sports and channels via Tor proxy.</description>
    <platform>all</platform>
    <language>en</language>
    <license>GPL-2.0-or-later</license>
  </extension>
</addon>